# eric3.DocumentationTools.EricdocConfigForm

### Classes

EricdocConfigForm |

### Functions

None

## EricdocConfigForm

### Derived from

QDialog

### Methods

EricdocConfigForm |
__tr |
handleCSSFile |
handleIgnoreDir |
handleIgnoreDirAdd |
handleIgnoreDirDelete |
handleOutputDir |
languageChange |

### EricdocConfigForm (Constructor)

EricdocConfigForm(parent = None, name = None, modal = 0, fl = 0)

### EricdocConfigForm.__tr

__tr(s, c = None)

### EricdocConfigForm.handleCSSFile

handleCSSFile()

### EricdocConfigForm.handleIgnoreDir

handleIgnoreDir()

### EricdocConfigForm.handleIgnoreDirAdd

handleIgnoreDirAdd()

### EricdocConfigForm.handleIgnoreDirDelete

handleIgnoreDirDelete()

### EricdocConfigForm.handleOutputDir

handleOutputDir()

### EricdocConfigForm.languageChange

languageChange()
Up